/*GLOBAL*/
html, body	{margin:0;padding:0;background:url(/templates/belryba/images/bgb.jpg) repeat-x bottom center; background-color:#edf8fa;}

#content	{min-height:100%;margin-bottom:-187px;height:auto; background:url(/templates/belryba/images/bgt.jpg) repeat-x top center; height:100%;}
#contenti	{min-height:100%;margin-bottom:-187px;height:auto; background:url(/templates/belryba/images/inbgt.jpg) repeat-x top center; height:100%;}
#footer 	{width:100%;clear:both;height:187px;}
#clearfooter{clear:both;height:187px;}
.header 	{ margin:0px 0px 0px 0px;}
.content 	{ margin:0px 0px 0px 0px;}
.width		{width:100%;}
.all		{float:left; width:100%;}
.clear 		{clear: both;}
/*TAGS*/
DIV, TD, INPUT, SELECT, TEXTAREA{font-family: Arial;font-size: 12px;color: #253f49; font-weight:normal;}
IMG 	{border: 0px;}
LI	{padding: 0px 0px 0px 0px;margin: 0px;}
UL LI   {background: url(/templates/belryba/images/li.gif) left 6px no-repeat; position: relative; padding: 0px 0px 0px 10px; margin:0px 0px 0px 0px; list-style: none;}
UL	{list-style:none;
	line-height:120%;
	padding: 0px 0px 13px 5px;
	margin: 0px;}
OL	{padding: 0px 0px 13px 25px;
	margin: 0px 0px 0px 0px;
	position: relative; }
OL li	{padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	position: relative; }

H1, H2, H3, H4{	font-weight:normal;	font-family: Arial;	color: #000000;	padding: 0px;margin: 0px;}

H1		{font-size: 22px; margin: 0px 0px 12px 0px; font-family:Arial Narrow, Arial; color:#0072ac; font-weight: normal; line-height:0.9;}
H2		{font-size: 22px; margin: 0px 0px 0px 0px; font-family:Arial Narrow, Arial; color:#0072ac; font-weight: normal; line-height:0.9;}
H3		{font-size: 20px; margin: 0px 0px 7px 0px; font-family:Arial Narrow, Arial; color:#0072ac; font-weight: normal;}
H4		{font-size: 16px; margin: 0px 0px 7px 0px; font-family:Trebuchet MS; color:#0072ac; font-weight: bold;}
H5		{font-size: 12px; margin: 0px 0px 7px 0px; font-family:Arial; color:#0072ac; font-weight: bold;}
H6		{font-size: 11px; margin: 0px 0px 0px 0px; font-family:Tahoma; color:#0072ac; font-weight: normal;}

P{	font-weight:normal;
	font-family: Arial;
	font-size: 12px;
	color: #253f49;
	margin: 0px;
	padding: 0px 0px 8px 0px;}

img {border:0px}
img.png	{behavior:url("/templates/belryba/css/png.htc")}

a		{font-family: Arial;color:#018977;text-decoration:underline;}
a:hover	{text-decoration:none;}
/*HEAD*/
.head		{ width:980px; text-align:left; border:0px solid #000000; position:relative; z-index:1;}
.headi		{ width:999px; text-align:left; border:0px solid #000000; position:relative; z-index:1;}
.pro		{ width:100%; margin:0px 0px 0px 0px;}
.proImg		{ padding:0px 10px 0px 10px; height:105px; text-align:center;}
.proInf		{ text-align:center; padding:0px 10px 28px 10px;}
.proInf a	{ font-family:Arial; font-size:12px; font-weight:bold; color:#007c4e; text-decoration:none;}
.proInf a:hover	{ text-decoration: underline;}
.lupa		{ position:absolute; z-index:3; margin:10px 0px 0px 10px;cursor:pointer;}

/*MENU*/
#MN				{ background:#cae9f4; margin:0px 29px 0px 12px; padding:19px 0px 60px 0px;}
#MNi			{ background:#cae9f4; margin:0px 28px 0px 0px; padding:19px 0px 61px 0px;}
#mnl			{ position:absolute; z-index:2; margin:0px 0px 0px -9px;}
#mnr			{ position:absolute; z-index:2; margin:-10px 0px 0px 195px;}
.mna			{ position:relative; z-index:1; padding:9px 3px 8px 11px; background: url(/templates/belryba/images/mnbg.gif) #007bb7 repeat-y top left; margin:0px 40px 0px 0px; font-family:Arial; font-size:12px; color:#fffffd; font-weight:bold;}
.mn				{ position:relative; z-index:1; padding:9px 3px 8px 11px; margin:0px 40px 0px 10px; font-weight:bold;}
.mn a,
.mn2 a			{ font-family:Arial; font-size:12px; color:#018977; text-decoration:none;}
.mn a:hover,
.mn2 a:hover		{ text-decoration: underline;}
.pointmn		{ position:relative; z-index:1;background:url(/templates/belryba/images/point.gif) repeat-x top left; margin:0px 18px 0px 19px;}
#ban			{ position:relative; z-index:1; margin:-40px 0px 0px -3px;}
#bani			{ position:relative; z-index:2; margin:-40px 0px 0px -15px;}
#bani img		{ position:relative; z-index:2;}

/*MENU PROD*/
#menu 		{visibility:hidden;}
DIV.mn6 		{DISPLAY: block;position:relative; z-index:1;padding:9px 3px 8px 21px; cursor:pointer; margin:0px 0px 0px 0px;font-family:Arial; font-size:12px; color:#ffffff; font-weight:bold; background: url(/templates/belryba/images/bgp.gif) #05c7bb repeat-y top left;}
.menu_content	 	{background:#015d8c;}
.menu_content DIV 	{clear:both;}
.mnvip			{ background:url(/templates/belryba/images/point2.gif) repeat-x top left; height:1px; margin:0px 11px 0px 11px;}
.mnvip img		{ width:1px; height:1px;}
.mnv2			{ cursor:pointer; font:12px Arial; color:#ffffff; padding:6px 10px 6px 0px;}
.mnv2o			{ background:#2273a1; cursor:pointer; font:12px Arial; color:#ffffff; padding:6px 10px 6px 0px;}
.mnv2o img,
.mnv2 img		{float:left;margin:5px 4px 7px 20px;}
.opacity 		{ opacity: .8; filter: alpha(opacity=80);}

/*MENU TOP*/
.menuTop		{ border:0px solid #000000;}
.mnt			{ float:left; border:0px solid #000000; margin:0px 9px 1px 0px;}
.mnta			{ float:left; border:0px solid #000000; background:#f1fdff; margin:0px 9px 1px 0px;}
.fly			{ position:absolute; z-index:20;top:0; left:0; display:none; margin:0px 0px 0px 0px;}
.mnv			{ cursor:pointer; font:12px Arial; color:#ffffff; padding:6px 10px 6px 10px;}
.mnvo			{ background:#2273a1; cursor:pointer; font:12px Arial; color:#ffffff; padding:6px 10px 6px 10px;}
.mnvo3			{ background:#4388af; cursor:pointer; font:12px Arial; color:#ffffff; padding:6px 10px 6px 10px;}
.mnv img,.mnvo img,.mnvo3 img	{float:left;margin:5px 4px 7px 0px;}
.mnvi div 		{ background:url(/templates/belryba/images/point2.gif) repeat-x top left; height:1px; margin:0px 11px 0px 11px;}
.mnvi div img		{ width:1px; height:1px;}
#price			{ position:absolute; z-index:2; margin:-85px 0px 0px 550px;}
.priceI			{ position:absolute; z-index:2; margin:0px 0px 0px 820px; border:0px solid #000000;}
#price img,
.priceI img		{ width:85px; height:50px;}

/*MENU2*/
.menu2			{ background:url(/templates/belryba/images/mn2.gif) #e0f2f9 repeat-x top left; margin:0px 0px 15px 0px;}
.three			{ padding:15px 0px 20px 20px; vertical-align:top;}
.mn2			{ text-align:left;}
.mn2a			{ text-align:left;font-family:Arial; font-size:12px; color:#0078b6; font-weight:bold;}
.mn2 img,
.mn2a img		{ margin:5px 4px 0px 0px; float:left;}
.pointmn2 img	{ background:url(/templates/belryba/images/point.gif) repeat-x top left; margin:0px 0px 0px 0px; width:153px; height:1px; margin:6px 0px 6px 0px;}
/*MENU PAGES*/
.menuPages		{ margin:15px 0px 0px 14px; }
.menuPagesG		{ margin:0px 0px 0px 14px; }
.mnP, .mnPa		{ text-align:left; font-family:Arial; font-size:12px; color:#0078b6; margin:5px 50px 0px 0px; float:left; width:150px; }
.mnPR, .mnPRa	{ text-align:left; font-family:Arial; font-size:12px; color:#0078b6; margin:5px 50px 0px 0px;}
.mnPa, .mnPRa	{ text-align:left; font-family:Arial; font-size:12px; color:#0078b6; font-weight:bold; }
.mnP img,
.mnPR img,
.mnPa img,
.mnPRa img,
.mapsite img		{ margin:5px 3px 0px 0px; float:left;}
.mapsite		{ margin:4px 0px 4px 0px;font-weight:bold;}
.mapsite2		{ margin:2px 0px 2px 20px;}

/*CONTENT*/
#contentGlobal	{ width:970px; text-align:left;}
#contentGlobali	{ width:930px; text-align:left;}
#contentIndex	{ text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 277px;}
#contentInner	{ text-align:left; padding:0px 0px 0px 0px; margin:0px 0px 0px 264px;}
.menu			{ float:left; margin:0px 0px 0px -100%; width:277px;}
.menui			{ float:left; margin:0px 0px 0px -100%; width:264px;}
#titleImg		{ position:relative; z-index:1; margin:-18px 0px 0px 0px;}
.PartInd		{ width:230px; float:left; border:0px solid #000000;}
.tit			{ background:#0077b4; width:160px; height:37px; margin:15px 0px 0px 0px;}
.titR			{ z-index:1; margin:-52px 0px 0px 152px;}
.tit div			{ padding:4px 0px 0px 19px;font-size: 22px;margin:0px 0px 0px 0px; font-family:Arial Narrow, Arial; color:#ffffff; font-weight: normal;}
#titleInner		{ background:url(/templates/belryba/images/t.gif) no-repeat top left; width:667px; height:108px; position:relative; z-index:0; margin:-20px 0px 0px 0px;}
#titleTab		{ margin:0px 0px 0px 0px; border:0px solid #000000; height:88px; position:relative; z-index:2;}
#title			{ padding:0px 200px 0px 138px; line-height:0.9; position:relative; z-index:2;font-size: 28px; font-family:Arial Narrow, Arial; color:#ffffff;}
#title2			{ padding:46px 0px 0px 26px; position:relative; z-index:2;font-size: 28px; font-family:Arial Narrow, Arial; color:#ffffff;}
#item			{ position:absolute; z-index:2; margin:-1px 0px 0px 0px;}
.crumb			{ background:url(/templates/belryba/images/mn2bg.gif) repeat-x top left; height:42px; margin:0px 0px 10px 0px;}
.crumb div,
.mn2Cr			{ padding:8px 16px 0px 16px;font-family:Tahoma; font-size:11px; color:#ffffff;}
.crumb div img,
.mn2Cr img,
.�rumbAbs img	{ margin:0px 4px 0px 5px;}
.crumb div a,
.mn2Cr a,
.�rumbAbs a		{ font-family:Tahoma; font-size:11px; color:#ffffff;}
.�rumbAbs		{ position:absolute; z-index:2; margin:6px 0px 0px 16px;font-family:Tahoma; font-size:11px; color:#ffffff;}

.contentAll		{ margin:0px 0px 0px 14px;}
.contentGold	{ margin:0px 0px 0px 14px;}
.contentRec		{ margin:0px 0px 0px 14px;}
.contentGold img	{ border:0px solid #1fc0c4;margin:0px 20px 20px 0px;}
.contentRec img	{ border:0px solid #1fc0c4;margin:0px 10px 10px 0px;}
#gold			{ position:relative; z-index:1; margin:-15px 0px 0px 0px;}
.spisok			{ position:relative; text-align:right; z-index:2; width:180px; margin:-15px 0px 0px 480px;border:0px solid #1fc0c4;}
.spisok a		{ font-family:Arial; font-size:11px; color:#1c8b64;}
.spisok img		{ float:right;position:relative; z-index:1;margin:-3px 0px 0px 5px;}
.pointG			{ clear:both; background:url(/templates/belryba/images/point.gif) repeat-x top left; height:1px; margin:0px 0px 20px 0px;}
.contentS		{ margin:0px 130px 0px 14px;}
.mnS			{ float:left; margin:0px 0px 7px 0px; width:170px;}
.mnS img			{ float:left; margin:5px 4px 0px 0px;}
/*SCROL*/
#flc			{ position:absolute; z-index:0; margin:0px 0px 0px 1px;}
.scrolBg		{ background:url(/templates/belryba/images/bgc.jpg) no-repeat top left; width:666px; padding:41px 0px 70px 0px; border:0px solid #000000;}
.scrolBg2		{ background:url(/templates/belryba/images/bgc2.jpg) no-repeat top left; width:666px; padding:41px 0px 60px 0px; border:0px solid #000000;}
.scrolBg3		{ background:url(/templates/belryba/images/bgc3.jpg) no-repeat top left; width:666px; padding:41px 0px 60px 0px; border:0px solid #000000;}
.sc				{ position:absolute; z-index:0; margin:25px 0px 0px 230px;}
.scGold			{ position:absolute; z-index:0; margin:32px 0px 0px 230px;}
.contTit		{ margin:35px 0px 0px 256px;position:absolute; z-index:1;font-size: 22px; font-family:Arial Narrow, Arial; color:#0072ac; font-weight: normal;}
.contTitGold	{ margin:40px 0px 0px 256px;position:absolute; z-index:1;font-size: 22px; font-family:Arial Narrow, Arial; color:#0072ac; font-weight: normal;}
/*NEWS*/
.newsD			{ padding:13px 0px 0px 17px; color:#3c708a; font-family:Tahoma; font-size:11px;}
.newsT			{ padding:1px 30px 2px 17px; font-weight:bold;}
.newsT a			{ color:#1c8b64; font-family:Arial; font-size:12px;}
.newsDesc		{ padding:0px 30px 2px 17px; color:#435865; font-family:Arial; font-size:12px;}
.titleNews		{ margin:0px 0px 0px 0px;}
.titleNews	a	{ font-family:Arial; font-size:12px; color:#006598;font-weight:bold;}
.dateNews		{ font-family:Tahoma; font-size:11px; color:#3c708a;margin:0px 0px 0px 0px;}
.dateNewsA		{ font-family:Tahoma; font-size:11px; color:#3c708a;margin:0px 0px 0px 0px;}
.titleNewsA		{ font-family:Arial; font-size:22px; color:#006598;margin:0px 0px 0px 0px;}
.descNews		{ font-family:Arial; font-size:12px; color:#253f49;margin:0px 0px 10px 0px;}
/*Poll*/
.pollT			{ padding:13px 20px 12px 17px; color:#435865; font-family:Arial; font-size:12px; font-weight:bold;}
.pollR			{ padding:0px 0px 0px 16px; border:0px solid #000000; float:left; height:20px;}
.pollR input		{ padding:0px 0px 0px 0px; margin:0px 4px 0px 0px; border:0px solid #000000;}
.pollQ			{ z-index:1; margin:1px 0px 0px 0px; color:#1b2a04; font-family:Arial; font-size:12px; height:20px; border:0px solid #000000;}
.poll_v			{padding:0px 0px 0px 14px;font-size: 11px;font-family: Tahoma;}
.poll_ot		{padding:0px 0px 7px 14px;font-size: 11px;font-family: Tahoma;}
.poll_rez		{margin:5px 5px 0px 0px;width:140px;height:5px;background:#a3c7d7; float:left;}
.poll_p			{margin:0px 0px 0px 0px;font-size: 11px;font-family: Tahoma;position:relative; z-index:5;}

/*AUTUR*/
.AutT			{ color:#435865; font-family:Tahoma; font-size:11px; padding:13px 0px 13px 17px;}
.log			{ background:#f2fcff; border:1px solid #a5c7d6; margin:0px 8px 9px 17px; height:16px; padding:3px 5px 0px 5px; width:144px;color:#435865; font-family:Tahoma; font-size:11px;}
.pass			{ background:#f2fcff; border:1px solid #a5c7d6; margin:0px 8px 9px 17px; height:16px; padding:3px 5px 0px 5px; width:110px;color:#435865; font-family:Tahoma; font-size:11px; float:left;}
.president 		{margin:10px 0px 0px 33px; border:0px solid #000000; width:125px; height:125px;}


/*BUTTON*/
.btnInd			{ margin:15px 0px 0px 13px; cursor:pointer;}
.btnCont		{ margin:0px 0px 0px 0px; cursor:pointer;}
.got			{ background:url(/templates/belryba/images/btnbg.gif) #039cb7 repeat-y top left; padding:0px 2px 0px 2px; font-family:Arial; font-size:12px; color:#ffffff;}
/*FOOTER*/
#foot			{ width:940px; border:0px solid #000000; padding:48px 0px 0px 0px;}
.mnfa			{ height:28px; background:#0077b4; font-family:Arial; font-size:11px; color:#ffffff; padding:0px 11px 0px 11px; white-space:nowrap;}
.mnf			{ height:28px; padding:0px 11px 0px 11px;}
.mnf a			{ font-family:Arial; font-size:11px; color:#2c444d; text-decoration:none; white-space:nowrap;}
.mnf a:hover	{ text-decoration: underline;}
.fline			{ background:#0077b4;}
.srch			{ float:left; width:275px; text-align:left; margin:40px 0px 0px 0px;}
.srchR			{ padding:0px 4px 0px 17px; border:0px solid #000000; float:left;}
.srchR input	{ padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; border:0px solid #000000;}
.srchQ			{ float:left; margin:0px 0px 0px 0px; color:#435865; font-family:Tahoma; font-size:11px;}
#copy			{ float:left; width:465px;font-family:Tahoma; font-size:11px; color:#435865; margin:27px 0px 0px 0px; text-align:left;}
#copy div		{ font-family:Arial; color:#4e7389; font-size:13px; font-weight:bold; margin:0px 0px 1px 0px;}
#copy div span	{ color:#004264;}

#artismedia		{ font-family:Tahoma; color:#435865; font-weight:bold; font-size:11px;margin:35px 0px 0px 0px; text-align:left;}
#artismedia a	{ font-family:Tahoma; color:#007468; font-weight:bold; font-size:11px;}
/*TABLE*/
.titleTd		{ background:#cae9f4;font-family:Tahoma; color:#005aa0; font-size:11px; padding:0px 11px 0px 11px;}
.titleL			{ background:#cae9f4;}
.tableTr		{ background:url(/templates/belryba/images/point1.gif) repeat-x top left;}
.contentTd		{ font-family:Tahoma; color:#000000; font-size:11px; padding:5px 11px 5px 11px;}
/*CINTACT*/
.txt		{padding:0px 5px 2px 0px; vertical-align:top;font-size: 12px; font-family:Arial;color:#253f49;}
.text		{padding:2px 5px 0px 5px; border:1px solid #a5c7d6; color:#253f49; background-color:#f2fcff; width:340px; height:16px; margin:0px 0px 8px 0px;}
.textbody	{padding:3px 5px 0px 5px; border:1px solid #a5c7d6; color:#253f49; background-color:#f2fcff; width:340px; height:140px; margin:0px 0px 8px 0px;}
.button		{margin:8px 0px 0px 0px;}
.goto		{padding:0px 5px 0px 5px; font-family:Tahoma; font-weight:bold; font-size:11px; color:#ffffff;background: url(/templates/loto/images/bottom/btnbg.gif) repeat-x top left;}

/*HR*/
hr {background-color:#0abbc0; color:#0abbc0; height:1px; margin:6px 0px 0px 0px; border:0px;}

/*CONTENT EDITOR*/
.content_TABLE	{border:0px dashed #ffffff;  font-family:Arial; font-size:11px;}
.header_TD		{padding:4px 4px 4px 4px; text-align:center; background-color:#cae9f4; font-weight:bold; font-family:Arial; font-size:11px; color:#005aa0; vertical-align:top;}
.content_TD		{background:url(/templates/belryba/images/point1.gif) repeat-x bottom left; padding:4px 4px 4px 7px; background-color:#ffffff; font-family:Arial; font-size:11px; color:#000000; vertical-align:top;}
.header_TD p {padding:0px 0px 0px 0px; text-align:center; background-color:#cae9f4; font-weight:bold; font-family:Arial; font-size:11px; color:#005aa0; vertical-align:top;}
.content_TD p		{padding:0px 0px 0px 0px; background-color:#ffffff; font-family:Arial; font-size:11px; color:#000000; vertical-align:top;}

/* Languages */
.languages {float: right; font-size: 14px; font-weight: bold; margin: 10px 40px 0 0; clear: both;}

.requestsWork {padding-top: 30px; font-size: 18px; clear: both;}
.requestsWork li {}